.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-thq-navigation-logo-icon-elm1 {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navigation-image {
  width: auto;
  height: auto;
  display: block;
  max-width: 220px;
  max-height: 200px;
  object-fit: contain;
  image-rendering: auto;
}
 
.navigation-thq-navigation-dropdown-icon-elm {
  transition: transform 0.2s ease;
}
 
.navigation-thq-navigation-link-elm3 {
  text-decoration: none;
}
 
.navigation-thq-image-elm {
  width: auto;
  height: auto;
  display: block;
  max-width: 220px;
  max-height: 200px;
  object-fit: contain;
  image-rendering: auto;
}
 
.navigation-thq-navigation-mobile-link-elm2 {
  text-decoration: none;
}
 
.navigation-thq-dropdown-arrow {
  transition: 0.3s;
}
 
.navigation-icon5 {
  fill: currentColor;
  width: 24px;
  height: 24px;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
.navigation-container6 {
  display: none;
}
 
.navigation-container7 {
  display: contents;
}
 
@media(max-width: 1600px) {
  .navigation-image {
    max-width: 200px;
    max-height: 200px;
  }
  .navigation-thq-image-elm {
    max-width: 200px;
    max-height: 200px;
  }
}
 
@media(max-width: 1200px) {
  .navigation-image {
    max-width: 175px;
    max-height: 200px;
  }
  .navigation-thq-image-elm {
    max-width: 175px;
    max-height: 200px;
  }
}
 
@media(max-width: 991px) {
  .navigation-image {
    max-width: 175px;
    max-height: 200px;
  }
  .navigation-thq-image-elm {
    max-width: 175px;
    max-height: 200px;
  }
}
 
@media(max-width: 767px) {
  .navigation-image {
    max-width: 175px;
    max-height: 200px;
  }
  .navigation-thq-image-elm {
    max-width: 175px;
    max-height: 200px;
  }
}
 
@media(max-width: 479px) {
  .navigation-image {
    width: 301px;
    height: 344px;
    max-width: 175px;
    align-self: center;
    max-height: 200px;
  }
  .navigation-thq-image-elm {
    width: 301px;
    height: 344px;
    max-width: 175px;
    align-self: center;
    max-height: 200px;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-btn-elm {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}
 
.footer-thq-navlinks-elm {
  gap: 16px;
  display: flex;
  align-items: center;
}

.exterior-services-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.exterior-services-container2 {
  display: none;
}
 
.exterior-services-container3 {
  display: contents;
}
